@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');


body {
    padding: 0;
    margin: 0;
    overflow-x: hidden;
    font-family: 'Poppins', sans-serif;
}

.h1,
h1,
h2,
.h2,
h3,
.h3 {
    font-family: 'Oswald', sans-serif;

}

a {
    text-decoration: none;
}

/* header area css*/

.nav {
    padding: 20px 0;
    background-color: #fff;
    transition: all 0.4s ease-in-out;
}


.sticky {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 9;
    border-top: 0;
    background-color: #fff !important;
    padding: 10px 0px;
    border-bottom: none;
    box-shadow: 0 10px 30px -10px rgb(0 64 128 / 20%);
}

.navbar img.logo-white {
    width: 150px;
}

.navbar li.nav-item {
    padding: 0 12px;
}

.navbar a.nav-link {
    color: #212121;
    font-weight: 500;
    transition: all 0.2s;
}

.navbar a.nav-link:hover {
    color: #495057;
    transition: all 0.2s;
}


.navbar-nav {
    align-items: center;
}

a {
    color: #495057;
}

.banner-bg {
    background: rgba(75, 70, 70, 0.63) url(img/banner-img.jpg);
    background-blend-mode: overlay;
    background-position: center;
    background-size: cover;
    height: 100vh;
    display: flex;
    align-items: center;
    color: #fff;
    position: relative;
    animation: change 20s infinite ease-in-out;
}

@keyframes change {
    0% {
        background-image: url(img/banner-img2.jpg);
    }

    20% {
        background-image: url(img/banner-img-3.jpg);

    }

    40% {
        background-image: url(img/banner-img4.jpg);
    }

    60% {
        background-image: url(img/banner-img5.jpg);
    }
}




.banner-btn {
    background-color: #495057;

    padding: 15px 40px;
    border-radius: 7px;
    color: #fff;
    transition: all .5s;
    font-weight: 500;
    font-family: 'Oswald', sans-serif;
}

.banner-btn:hover {
    background-color: #fff;
    color: #495057;
    transition: all .5s;
}


.btn-2 {
    background-color: #495057;
    border: solid 2px #495057;
    padding: 15px 40px;
    border-radius: 7px;
    color: #fff;
    font-weight: 500;
    transition: all .5s;
    font-family: 'Oswald', sans-serif;

}

.btn-2:hover {
    border: solid 2px #495057;
    background-color: #fff;
    color: #495057;
    transition: all .5s;
}

h6 {
    color: #495057;
}

.about-img img {
    border-radius: 10px;
}

.img-box {
    overflow: hidden;
    transition: all 0.4s;

}

.about-img img {
    position: relative;
    display: block;
    transition: all 0.4s linear;
}

.about-img img:hover {
    transform: scale(1.2);
    transition: all 0.4s linear;
    display: block;
}

.swiper-slide .position-absolute {
    color: #fff;
    top: 30%;
    left: 0;
    bottom: 0;
    z-index: 5;
    padding: 90px;
}

.swiper-slide .overly {
    background-color: rgba(0, 0, 0, 0.37);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: 3;
}

.swiper-slide .position-relative .overly {
    transition: all .3s;
}

.swiper-slide .position-relative:hover .overly {
    background-color: rgba(25, 26, 28, 0.82);
    transition: all .3s;
}

.about-card {
    box-shadow: 0px 2px 10px rgba(201, 192, 192, 0.91);
    border-radius: 10px;
    padding: 20px;

}

.text-about p {
    color: #495057;
}

.number-1 {

    border-right: solid 3px #495057;
    padding-right: 10px;
}

.healthe-food img {
    width: 200px;
    height: 200px;
}

.img-box {
    overflow: hidden;
    transition: all 0.4s;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.img-box img {
    overflow: hidden;
    position: relative;
    display: block;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    transition: all 0.4s linear;

}

.img-box img:hover {
    transform: scale(1.2);
    transition: all 0.4s linear;
    display: block;


}

.card-1 {
    box-shadow: 0px 2px 10px rgba(201, 192, 192, 0.91);
    padding: 20px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.card-1 p {
    color: #495057;
}

.btn-3 {
    background-color: #495057;
    border: solid 2px #495057;
    padding: 10px 15px;
    border-radius: 7px;
    color: #fff;
    transition: all .5s;
    display: inline-block;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
}

.btn-3:hover {
    border: solid 2px #495057;
    background-color: #fff;
    color: #495057;
    transition: all .5s;
}

.counter-up div:nth-child(1) {
    color: #000;
    font-size: 52px;
    font-weight: bold;
}

.counter-up div:nth-child(2) {
    color: #9a9a9a;
    font-size: 22px;
    font-weight: 500;

}

.bg-one {

    background: rgba(29, 27, 27, 0.78) url(img/001.jpg);
    background-blend-mode: overlay;
    background-position: center;
    background-size: cover;
    height: 100vh;
    display: flex;
    align-items: center;
    color: #fff;
    position: relative;

}

.btn {
    font-size: 70px;
    color: #fff;

}

.nav-link {
    color: #000;
}


.nav-pills .nav-link.active {
    background-color: #495057;

}

.nav-link:hover {
    color: #000;
}


.food-menu span:nth-child(2) {
    color: #495057;
}

.gym-routin {
    border-bottom: solid 2px #000;

}


.gym-routin .row .col-lg-4:nth-child(2) {
    text-align: center;
}


.gym-routin .row .col-lg-4:nth-child(3) {
    text-align: right;
}


.price-card {
    box-shadow: 0px 4px 15px rgba(75, 69, 69, 0.24);
    text-align: center;
    border-radius: 10px;
}


.price-plan-2 {
    color: #000;
    background-color: rgba(244, 244, 244, 0.82);
    padding: 10px 20px;
    margin-bottom: 30px;
}

.price-plan {
    text-align: center;

}

.price-card a {
    margin-left: 30px;
}

.price-plan {
    color: #fff;
    background-color: #495057;
    padding: 10px 20px;
    margin-bottom: 30px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.form-floating {
    border: solid 1px #495057;
    border-radius: 5px;

}

.card-11 {
    margin-top: -10%;
    z-index: 3;
    position: relative;
}

.card-11 img {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.form-card {
    box-shadow: 0px 4px 15px rgba(75, 69, 69, 0.24);
    padding: 60px 100px 0;
    left: 0;
    height: 100%;
    background-color: #fff;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}



.tra-icon i {
    font-size: 18px;
    margin-left: 15px;
}

.tra-icon i:hover {
    color: #495057;
}

.train-card {
    box-shadow: 0px 4px 15px rgba(75, 69, 69, 0.24);
    padding: 40px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.blog-card {
    box-shadow: 0px 4px 15px rgba(75, 69, 69, 0.24);
    padding: 40px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.footer-bg {
    background-color: rgba(242, 242, 242, 0.92);
}

.footer-icon i {
    font-size: 20px;
    margin-right: 15px;
    background-color: #495057;
    color: #fff;
    padding: 5px 8px;
    border-radius: 50%;
    border: solid 2px #495057;
    transition: all .3s;
    display: inline-block;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 40px;
}

.footer-icon i:hover {
    background-color: #fff;
    color: #495057;
    border: solid 2px #495057;
    transition: all .3s;
}

.footer-menu ul li a {
    color: #000;
}

.footer-menu ul li i {
    color: #495057;
}

.footer-menu ul li {
    transition: all 0.6s;
}

.footer-menu ul li:hover {
    margin-left: 10px;
    transition: all 0.6s;

}


.footer-menu ul li a:hover {
    text-decoration: underline;
    color: #495057;
}

.footer-contact:hover {
    margin-left: 10px;
    transition: all 0.6s;
}

.footer-contact {
    transition: all 0.6s;
}

.footer-contact a {
    color: #495057;
}

.footer-service {
    margin-left: 150px;
}

.f-contact {
    transition: all .3s;
}

.f-contact:hover {
    margin-left: 10px;
    transition: all .3s;
}

.contact-info a {
    color: #000;
    transition: all .3s;
}

.contact-info a:hover {
    color: #495057;
    transition: all .3s;
}

iframe {
    width: 100%;
    height: 500px;
}

@media only screen and (max-width: 900px) { 
    .swiper-slide .position-absolute {
        padding: 30px;
    }
    .footer-service {
        margin-left: 0px;
    }
}


@media only screen and (max-width: 600px) {
    
    .banner-bg {
        height: auto;
        padding: 100px 0;
    }
    
     
    .swiper-slide .position-absolute {
        padding: 30px;
    }
    
    .container {
        overflow-x: hidden;
    }
    
    .form-card {
        padding: 30px 30px 0;
    }
    
    .bg-one {
        margin-bottom: 50px;
    }
}
